INIContext Struct Reference

## Data Fields

const AVClass * | class
int | hierarchical

## Detailed Description

Definition at line 1362 of file fftools_ffprobe.c.

## Field Documentation

## class

const AVClass* INIContext::class

Definition at line 1363 of file fftools_ffprobe.c.

## hierarchical

int INIContext::hierarchical

Definition at line 1364 of file fftools_ffprobe.c.

The documentation for this struct was generated from the following file:

- fftools_ffprobe.c